Index: /branches/3.3-Hive/sources/HeuristicLab.Hive/HeuristicLab.Hive.Slave.Communication/3.3/Service References/SlaveFacade/Reference.svcmap
===================================================================
--- /branches/3.3-Hive/sources/HeuristicLab.Hive/HeuristicLab.Hive.Slave.Communication/3.3/Service References/SlaveFacade/Reference.svcmap	(revision 4422)
+++ /branches/3.3-Hive/sources/HeuristicLab.Hive/HeuristicLab.Hive.Slave.Communication/3.3/Service References/SlaveFacade/Reference.svcmap	(revision 4423)
@@ -19,18 +19,18 @@
   </ClientOptions>
   <MetadataSources>
-    <MetadataSource Address="http://localhost:9000/SlaveService/mex" Protocol="mex" SourceId="1" />
+    <MetadataSource Address="http://blade12.hpc.fh-hagenberg.at:9000/SlaveService/mex" Protocol="mex" SourceId="1" />
   </MetadataSources>
   <Metadata>
-    <MetadataFile FileName="service.wsdl" MetadataType="Wsdl" ID="dcf9b8de-fa8b-4a06-918e-78a8745e2302" SourceId="1" SourceUrl="http://localhost:9000/SlaveService/mex" />
-    <MetadataFile FileName="service.xsd" MetadataType="Schema" ID="9faa3ead-f748-4382-89b5-59c6b7f8fd9f" SourceId="1" SourceUrl="http://localhost:9000/SlaveService/mex" />
-    <MetadataFile FileName="service1.xsd" MetadataType="Schema" ID="6c39d767-dc42-4385-bf62-da3598ad90d7" SourceId="1" SourceUrl="http://localhost:9000/SlaveService/mex" />
-    <MetadataFile FileName="HeuristicLab.Hive.Contracts.BusinessObjects.xsd" MetadataType="Schema" ID="32fd4d95-00f1-4e54-a309-e3a757038728" SourceId="1" SourceUrl="http://localhost:9000/SlaveService/mex" />
-    <MetadataFile FileName="HeuristicLab.DataAccess.xsd" MetadataType="Schema" ID="7132388d-ae5d-42f6-852b-2efef1734b5f" SourceId="1" SourceUrl="http://localhost:9000/SlaveService/mex" />
-    <MetadataFile FileName="HeuristicLab.Hive.Contracts.ResponseObjects.xsd" MetadataType="Schema" ID="23f0123d-4cb9-4dc0-bb56-3f96933c2019" SourceId="1" SourceUrl="http://localhost:9000/SlaveService/mex" />
-    <MetadataFile FileName="HeuristicLab.Hive.Contracts.xsd" MetadataType="Schema" ID="43cac61f-a998-40b2-bb22-de5bd6c549db" SourceId="1" SourceUrl="http://localhost:9000/SlaveService/mex" />
-    <MetadataFile FileName="Arrays.xsd" MetadataType="Schema" ID="994dcbb5-effa-481c-84cf-788a8ba6bb46" SourceId="1" SourceUrl="http://localhost:9000/SlaveService/mex" />
-    <MetadataFile FileName="System.xsd" MetadataType="Schema" ID="c73812f0-bba6-41c6-b2c0-e186ab8c5827" SourceId="1" SourceUrl="http://localhost:9000/SlaveService/mex" />
-    <MetadataFile FileName="HeuristicLab.PluginInfrastructure.xsd" MetadataType="Schema" ID="22532107-63f9-484c-b5ab-d16f632a8f21" SourceId="1" SourceUrl="http://localhost:9000/SlaveService/mex" />
-    <MetadataFile FileName="Message.xsd" MetadataType="Schema" ID="e12260d0-b856-4848-8dc2-8946cd4e4635" SourceId="1" SourceUrl="http://localhost:9000/SlaveService/mex" />
+    <MetadataFile FileName="service1.wsdl" MetadataType="Wsdl" ID="3378e28e-2f1b-4274-bfdf-1922e827f71e" SourceId="1" SourceUrl="http://blade12.hpc.fh-hagenberg.at:9000/SlaveService/mex" />
+    <MetadataFile FileName="service2.xsd" MetadataType="Schema" ID="7efebd30-71c7-4f82-baae-cba867e54784" SourceId="1" SourceUrl="http://blade12.hpc.fh-hagenberg.at:9000/SlaveService/mex" />
+    <MetadataFile FileName="service21.xsd" MetadataType="Schema" ID="a5a5daf6-1f78-42a7-9d88-3339354d4de6" SourceId="1" SourceUrl="http://blade12.hpc.fh-hagenberg.at:9000/SlaveService/mex" />
+    <MetadataFile FileName="HeuristicLab.Hive.Contracts.BusinessObjects1.xsd" MetadataType="Schema" ID="03898186-dcc3-4c45-b304-f25deefab2d7" SourceId="1" SourceUrl="http://blade12.hpc.fh-hagenberg.at:9000/SlaveService/mex" />
+    <MetadataFile FileName="HeuristicLab.DataAccess1.xsd" MetadataType="Schema" ID="62186c45-7323-4efd-9496-a95072980415" SourceId="1" SourceUrl="http://blade12.hpc.fh-hagenberg.at:9000/SlaveService/mex" />
+    <MetadataFile FileName="HeuristicLab.Hive.Contracts.ResponseObjects1.xsd" MetadataType="Schema" ID="bdc88c01-4660-4912-abf0-9a3a921ece0d" SourceId="1" SourceUrl="http://blade12.hpc.fh-hagenberg.at:9000/SlaveService/mex" />
+    <MetadataFile FileName="HeuristicLab.Hive.Contracts1.xsd" MetadataType="Schema" ID="76d8dcc5-4911-4e88-8144-c661c29f8c8e" SourceId="1" SourceUrl="http://blade12.hpc.fh-hagenberg.at:9000/SlaveService/mex" />
+    <MetadataFile FileName="Arrays1.xsd" MetadataType="Schema" ID="9f205a9d-36bb-48d2-b0a1-1fe218e963c8" SourceId="1" SourceUrl="http://blade12.hpc.fh-hagenberg.at:9000/SlaveService/mex" />
+    <MetadataFile FileName="System1.xsd" MetadataType="Schema" ID="2738facc-921c-49ee-8403-d40bb6bab3bd" SourceId="1" SourceUrl="http://blade12.hpc.fh-hagenberg.at:9000/SlaveService/mex" />
+    <MetadataFile FileName="HeuristicLab.PluginInfrastructure1.xsd" MetadataType="Schema" ID="1cee4177-2a7a-4ab4-8d62-c6bfbb8e1f27" SourceId="1" SourceUrl="http://blade12.hpc.fh-hagenberg.at:9000/SlaveService/mex" />
+    <MetadataFile FileName="Message1.xsd" MetadataType="Schema" ID="df11619f-40b0-4bd9-90e7-e543e63e2abf" SourceId="1" SourceUrl="http://blade12.hpc.fh-hagenberg.at:9000/SlaveService/mex" />
   </Metadata>
   <Extensions>
Index: /branches/3.3-Hive/sources/HeuristicLab.Hive/HeuristicLab.Hive.Slave.Communication/3.3/Service References/SlaveFacade/System1.xsd
===================================================================
--- /branches/3.3-Hive/sources/HeuristicLab.Hive/HeuristicLab.Hive.Slave.Communication/3.3/Service References/SlaveFacade/System1.xsd	(revision 4423)
+++ /branches/3.3-Hive/sources/HeuristicLab.Hive/HeuristicLab.Hive.Slave.Communication/3.3/Service References/SlaveFacade/System1.xsd	(revision 4423)
@@ -0,0 +1,12 @@
+﻿<?xml version="1.0" encoding="utf-8"?>
+<xs:schema xmlns:tns="http://schemas.datacontract.org/2004/07/System" elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/System" xmlns:xs="http://www.w3.org/2001/XMLSchema">
+  <xs:complexType name="Version">
+    <xs:sequence>
+      <xs:element name="_Build" type="xs:int" />
+      <xs:element name="_Major" type="xs:int" />
+      <xs:element name="_Minor" type="xs:int" />
+      <xs:element name="_Revision" type="xs:int" />
+    </xs:sequence>
+  </xs:complexType>
+  <xs:element name="Version" nillable="true" type="tns:Version" />
+</xs:schema>
Index: /branches/3.3-Hive/sources/HeuristicLab.Hive/HeuristicLab.Hive.Slave.Communication/3.3/Service References/SlaveFacade/configuration91.svcinfo
===================================================================
--- /branches/3.3-Hive/sources/HeuristicLab.Hive/HeuristicLab.Hive.Slave.Communication/3.3/Service References/SlaveFacade/configuration91.svcinfo	(revision 4422)
+++ /branches/3.3-Hive/sources/HeuristicLab.Hive/HeuristicLab.Hive.Slave.Communication/3.3/Service References/SlaveFacade/configuration91.svcinfo	(revision 4423)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="utf-8"?>
-<SavedWcfConfigurationInformation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Version="9.1" CheckSum="mdvHGx1cXH30EVgYx7zLInxCjgQ=">
+<SavedWcfConfigurationInformation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Version="9.1" CheckSum="ygqZSplkq9BrCLSoyj2N2bTZgNE=">
   <bindingConfigurations>
     <bindingConfiguration bindingType="netTcpBinding" name="SlaveTcpStreamedEndpoint">
@@ -297,5 +297,5 @@
         </property>
         <property path="/identity/certificate/encodedValue" isComplexType="false" isExplicitlyDefined="true" clrType="System.String, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
-          <serializedValue>AwAAAAEAAAAUAAAAJ5p7xBv8o/BZ9Lp1c1d+F13FxN8gAAAAAQAAAPIBAAAwggHuMIIBW6ADAgECAhBvZlgTCjsfjEG5QUX7yOhOMAkGBSsOAwIdBQAwFDESMBAGA1UEAxMJbG9jYWxob3N0MB4XDTEwMDgzMDA5MTMyMVoXDTM5MTIzMTIzNTk1OVowFDESMBAGA1UEAxMJbG9jYWxob3N0MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCbjJrhOtSpfFz51JPvdfxMVSKqnWhfzjrZvtwpVsy8D589m3SeS6AalWwtkpPCR2C+a4GKo9e689o0+BtuOugypAWqkUhkz//XLvUp5KPNB7igY7he4ngMLp4GsWBWZdl+P8g29t5+nde1Tiv6dPzx5YgfB9lrvZzaS6TT/eNasQIDAQABo0kwRzBFBgNVHQEEPjA8gBBPTuRH17g8MfpeT/ODWdXuoRYwFDESMBAGA1UEAxMJbG9jYWxob3N0ghBvZlgTCjsfjEG5QUX7yOhOMAkGBSsOAwIdBQADgYEAUpgK4sUxAqwR8eyRK8cmyzhhN31xN8/nKPIo9cETaNvjJXL8zO7DeXCyyiBETAkfnhIChRIAmE/PjxvFdB2fOuQY3/OHrobai+G7IQ8SHF+AKdx7cJXt0h4Okny4DpPjQl4V9P2lZaG8fVXmpKhpeZ+ChA8Y/xPCDzTzLleQ/mY=</serializedValue>
+          <serializedValue>AwAAAAEAAAAUAAAA0FkTGjOA2/0cZmFlIwFildV5a/ogAAAAAQAAACgCAAAwggIkMIIBkaADAgECAhCcCYkXdzUDsEzY5+POfdYRMAkGBSsOAwIdBQAwJjEkMCIGA1UEAxMbYmxhZGUxMi5ocGMuZmgtaGFnZW5iZXJnLmF0MB4XDTEwMDkxNTE0MjkyNFoXDTM5MTIzMTIzNTk1OVowJjEkMCIGA1UEAxMbYmxhZGUxMi5ocGMuZmgtaGFnZW5iZXJnLmF0MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDN/VsuexELvneBS+KjIT4z1oj8VwitpZJDhCVxVM1hBVAXRJ9qE0zwFwen6KWRXKMx0wZvm47CdkENO0krsqfliQRKb0hcMin+37X8u1Xk51qebV3M0kUAEpsRT6RehQD41+iGe1GmIaLksCEYaH80wPWI7F3N/tN+5svizD0sfQIDAQABo1swWTBXBgNVHQEEUDBOgBBJWfbAcVJ+egMO9eh/uP3hoSgwJjEkMCIGA1UEAxMbYmxhZGUxMi5ocGMuZmgtaGFnZW5iZXJnLmF0ghCcCYkXdzUDsEzY5+POfdYRMAkGBSsOAwIdBQADgYEApOwttaruQRFtS8SWslEDt+aKzIUnfKrJ+7U7Fml5+QT7G4+5bXnfOs5gcWKDQyyap9y3AJpjPnGaLzwb/8LwlqKXePRQvOW44O5JLwOTo3TD4ZPKANuBblD7J7TYGyXKTUQcytfQl1uOxELWNBj4IpUEbR1C/S4RmupMivLNQoA=</serializedValue>
         </property>
         <property path="/identity/certificateReference" isComplexType="true" isExplicitlyDefined="false" clrType="System.ServiceModel.Configuration.CertificateReferenceElement, System.ServiceModel, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
@@ -370,5 +370,5 @@
         </property>
         <property path="/identity/dns/value" isComplexType="false" isExplicitlyDefined="true" clrType="System.String, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
-          <serializedValue>localhost</serializedValue>
+          <serializedValue>blade12.hpc.fh-hagenberg.at</serializedValue>
         </property>
         <property path="/identity/rsa" isComplexType="true" isExplicitlyDefined="false" clrType="System.ServiceModel.Configuration.RsaElement, System.ServiceModel, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
